Bug 144855 - Better error reporting in the event of remote node update failure
Summary: Better error reporting in the event of remote node update failure
Status: CLOSED DEFERRED
Alias: None
Product: Red Hat Cluster Suite
Classification: Retired
Component: ccs   
(Show other bugs)
Version: 4
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Jonathan Earl Brassow
QA Contact: Cluster QE
URL:
Whiteboard:
Keywords: FutureFeature
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-01-11 23:41 UTC by Jonathan Earl Brassow
Modified: 2013-09-23 15:31 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-09-23 15:31:31 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Jonathan Earl Brassow 2005-01-11 23:41:38 UTC
when the update fails (for instance if ccsd dies on another node) this
script tells you to search the logs for your answer why, it'd be nice
if it reported that error so one doens't have to search n number of logs.

[root@morph-04 root]# ccs_tool update
Cluster update failed.

Update failed on remote nodes.
Check their logs for clues.

Comment 1 Jonathan Earl Brassow 2005-01-13 16:42:38 UTC
fixed.

Comment 2 Lon Hohberger 2013-09-23 15:31:31 UTC
The Red Hat Cluster Suite product is past end-of-life; closing.


Note You need to log in before you can comment on or make changes to this bug.